<?php
// $Id: index.php 56 2010-09-20 05:32:35Z yd2004 $

/**
 * 工作目录
 * 建议包含文件，使用绝对路径。
 */
define('DIDA_ROOT', getcwd());

require_once DIDA_ROOT . '/includes/bootstrap.inc';
bootstrap('full');// 程序初始化

$fetch = db_query("SELECT text FROM fields_small WHERE field_id = 5", array('return' => 'column'));
foreach($fetch as $val){
	echo $val->text.'<br />';
	file_put_contents('thumb.txt',$val->text.'\n',FILE_APPEND);
}